Notifications
Clear all

Error from Lumi32 1.5 in Photoshop  

  RSS

mejhogan
(@mejhogan)
New Member
Joined: 1 hour ago
Posts: 1
24/06/2020 1:17 pm  

Just updated Lumi32 to 1.5 and have done an install using the installer and manual install. Lumi32 install correctly, runs perfectly when you go Window\Extensions\Lumi32. However there is also an entry in Filter/Jimmy McIntyre called Lumi32 1.0.00. When I click on it I get an error-- Could Not complete the Lumi32 1.0.000 command because of a problem with the filter module interface.

Any ideas why I'm getting the error

Thanks

Michael


Quote
Achim
(@achim)
Active Member
Joined: 6 days ago
Posts: 16
24/06/2020 2:21 pm  

Hi,

maybe this is a stupid question, but did you deinstall the plugin before you ran the installer?

Greetz
Achim
--------------------------------
instagram.com/hdrmeurer


ReplyQuote
Share: